@charset "utf-8";
/* CSS Document */
/*#main_contents {
	padding-left: 10px;
}
#main_contents h2 {
	color: #181C5E;
	font-style: bold;
	font-size: 34px;
	margin: 0 0px;
	line-height: 50px;
	text-shadow: 1px 1px 3px #999;
}

#main_contents ul {
	list-style-position: inside;
	list-style-type: circle;
	padding-left: 0;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 180%;
}*/